import {
  vite_default
} from "./chunk-RC5ZHWIN.js";
import {
  webpack_default
} from "./chunk-WZIZSQGW.js";
import "./chunk-LVZNHMZC.js";
import "./chunk-WOWB5VHY.js";
import "./chunk-TWP2JCYQ.js";
import "./chunk-DANY2WQD.js";

// src/nuxt.ts
import { addVitePlugin, addWebpackPlugin, defineNuxtModule } from "@nuxt/kit";
import "@nuxt/schema";
var nuxt_default = defineNuxtModule({
  meta: {
    name: "nuxt-vue-jsx-vapor",
    configKey: "unpluginStarter"
  },
  setup(options) {
    addVitePlugin(() => vite_default(options));
    addWebpackPlugin(() => webpack_default(options));
  }
});
export {
  nuxt_default as default
};
